'use strict';

const initialize = require('./initialize-bdb91e4e.js');

function appGlobalScript () {
  initialize.initializeBaloiseDesignSystem();
}

const globalScripts = appGlobalScript;

exports.globalScripts = globalScripts;
